Subject: Re: bug#33163: Adding a " in c++-mode fills the whole file with red

From: Konstantin Kharlamov <[email-masked]>
Date: Mon, 26 Nov 2018 13:56:42 +0300

FTR: since then I've encountered a likewise problem a few times more,
except now it only happens with lines `#include "file.h"`. I haven't
manage yet to get a minimal reproducible example, but I thought it's
worth mentioning here, just in case you might have an offhand insight.

On 30.10.2018 15:01, Alan Mackenzie wrote:
> Hello, Konstantin
> 
> On Mon, Oct 29, 2018 at 21:46:50 +0300, Konstantin Kharlamov wrote:
>> Thank you, so, I've used the patch today for working with a code, and
>> everything seemed to be well :)
> 
>> Tested-by: Konstantin Kharlamov <[email-masked]>
> 
> Thanks for the testing.  I've committed the patch to all the usual
> places, and I'm closing the bug.
>